{
	"323000811_0": "決戦、CiRCLEに潜む怪物",
	"323000811_1": "「はー、今日もたくさん練習したなーッ！\\n　明日はどんなことを教えてもらえるんだろうッ！」",
	"323000811_2": "「まさか、忘れてないとは思うが、\\n　あたしらは楽器を習うために会いに行ってるんじゃないからな」",
	"323000811_3": "「心配しなくてもわかってるよ。\\n　でも、結局、何もわからないままなんだよね……」",
	"323000811_4": "「歌は確かに魅力的デスけど、あのときと同じような\\n　力は感じないデスよ」",
	"323000811_5": "「あのときの歌だけ特別だったのかな」",
	"323000811_6": "「情報を整理するためにも、\\n　一度、元の世界に戻ったほうがいいのかな」",
	"323000811_7": "「それもありかもしれないな。\\n　歌を録音してエルフナインに解析してもらうか」",
	"323000811_8": "「お話中のところ失礼します。みなさん、緊急事態です！」",
	"323000811_9": "「またどこからともなく現れやがったな」",
	"323000811_10": "「そんなことよりも！\\n　CiRCLEが大変なことになってるの！」",
	"323000811_11": "「何があったんですか？」",
	"323000811_12": "「CiRCLEからあの黒い霧が溢れ出してきたんです。\\n　それに合わせて周囲に大量のストーカーが発生しました」",
	"323000811_13": "「なんデスとッ！？」",
	"323000811_14": "「だとしたら、ストーカーが街へ……」",
	"323000811_15": "「今はなんとか私どもの方でCiRCLE周辺を閉鎖し、\\n　合わせて、近隣住民の避難誘導をしています」",
	"323000811_16": "「警察でもないのに、そんなことまでできるのかッ！？」",
	"323000811_17": "「ですが、騒ぎになるのは時間の問題かと」",
	"323000811_18": "「充分だッ！　すげー助かるッ！」",
	"323000811_19": "「あとは、わたしたちでなんとかしなきゃッ！」",
	"323000811_20": "「あんたたちはここでじっとしといてくれ。\\n　間違ってもCiRCLEに近づかないでくれよッ！」",
	"323000811_21": "「でも、あそこは私にとって……」",
	"323000811_22": "「大事な場所だってことはわかります。\\n　だから、わたしたちが必ずなんとかしますッ！」",
	"323000811_23": "「……」",
	"323000811_24": "「CiRCLEへ急ごうッ！」",
	"323000811_25": "「うわッ、ストーカーだらけッ！？」",
	"323000811_26": "「こいつは思ってた以上の数だな。\\n　どこにこんだけ隠れてやがったんだ」",
	"323000811_27": "「わたしたちだけでやれるのかな……」",
	"323000811_28": "「この世界で戦えるのはわたしたちだけ。\\n　だったら……」",
	"323000811_29": "「やるしかないデスよッ！」",
	"323000811_30": "「結局、打開策は無しでの戦闘か。\\n　あの歌があれば、有利に戦えると思ったんだけどな」",
	"323000811_31": "「あれは彼女たちの力だから、わたしたちが真似しようとしても\\n　きっと、できるものじゃないんだよ」",
	"323000811_32": "「わたしも、そう思います」",
	"323000811_33": "「頼れるのは自分たちの力だけってことだよねッ！」",
	"323000811_34": "「なーに、それならこれまでと変わらず、\\n　相手をぶっ飛ばすだけだッ！」",
	"323000811_35": "「この街の人は絶対に傷つけさせやしない。\\n　わたしたちで全部やっつけるんだッ！」"
}